Subject: Re: CCL:Reusing autogrid maps in autodock

From: Xiao-Ping Zhang <[email-masked]>
Date: Tue, 12 Sep 2000 12:40:18 +0200

Dear Trevor,

If you run autogrid for your ligands against one
macromolecule separately, you will get different map files
for different ligands. As I understand, the map files should
be ligand specific, otherwise the program may not
discriminate good and bad ligand. 

Sincerely,

Xiao-Ping Zhang 

> 
> Hello,
> 
> I am currently using autodock3 for a research project and have a
> question regarding its relation to autogrid.  I have setup autodock to
> automatically screen a large library of molecules by seting up the
> parameter files for each ligand and then running autogrid3 and then
> autodock3.  Since autogrid takes a significant period of time I was
> wandering of it was possible to reuse the grid maps it generates for all
> the runs.  The same macomolecule is used in each case and the size and
> position of the grid is the same.  I know I would have to run autogrid
> once so it would generate grid maps for all supported atom types but
> would this work? The dpf file also mentions the maps.fld file which may
> need to be created for each run.  Any help would be appreciated.  Thank
> you.
> 
> Trevor Kramer
> Hampshire College
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 

******************************
Xiao-Ping Zhang
Department of Biochemistry
Arrhenius Laboratories of Natural Sciences
Stockholm Universities
106 91 Stockholm
Sweden

Phone:	046-08-162472 /162582
Fax:	046-08-153679
e-mail:	[email-masked]